﻿/***********************CSS Raiane*/

/*CSS menu hover rotate - eliminar essa linha caso nao for usar esse estilo de hover*/
nav ul li a span:before{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    top: 100%;
    content: attr(data-hover);
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
nav ul li a span{
    position: relative;
    display: inline-block;
    -webkit-transition: -webkit-transform .2s;
    -moz-transition: -moz-transform .2s;
    transition: transform .2s;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	box-sizing: border-box; }
	
nav ul li a:hover span{	
	-webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
	transform: translateY(-100%); }


/*Assinatura Netuna*/
a.assinatura > img{
    margin: 0 5px;
    vertical-align: top;
    border: 0;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

a.assinatura:hover img{
    -moz-transform: scale(1.1) rotatey(360deg) translateX(0px) translateY(0px) skewX(1deg) skewY(1deg);
    -webkit-transform: scale(1.1) rotatey(360deg) translateX(0px) translateY(0px) skewX(1deg) skewY(1deg);
    -o-transform: scale(1.1) rotatey(360deg) translateX(0px) translateY(0px) skewX(1deg) skewY(1deg);
    -ms-transform: scale(1.1) rotatey(360deg) translateX(0px) translateY(0px) skewX(1deg) skewY(1deg);
    transform: scale(1.1) rotatey(360deg) translateX(0px) translateY(0px) skewX(1deg) skewY(1deg);
}	


/*QUEM SOMOS*/
.sc_line{
	height:3px !important;
}

/*CONTATO*/
form p{ 
	margin-bottom: 0 !important;
}

/*SERVIÇOS*/
#servicos h3{
	padding-top: 15px; 
	font-size: 17px;
    text-transform: uppercase;
}	

/*PARCEIROS*/
#parceiros .rd_img_gallery_ctn.clearfix img{
    width: 200px!important;
    margin: 0 auto;
}
	
/*FOOTER*/
#footer .textwidget li{
	padding-bottom: 10px;
}
#footer .textwidget li:before {
    padding-right: 15px;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
	font-size: 16px;    
	color: #d38d28;
}	
#footer .location:before {
    content: "\f015";
}
#footer .phone:before {
    content: "\f095";
}
#footer .email:before {
    content: "\f0e0";
}
/*#f_social_icons a:hover{
	background-color: #fff!important;
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
}*/
/*****************************Versão mobile*/
@media only screen and (max-width: 767px){
	#footer .widget_media_image img{
		margin: 0 auto;
    }
    
    .wug-inner.wug-per-row-img-2 .single-ug-image-item, .wug-inner.wug-per-row-img-3 .single-ug-image-item, .wug-inner.wug-per-row-img-4 .single-ug-image-item, .wug-inner.wug-per-row-img-6 .single-ug-image-item{
        margin-bottom: 15px!important;
    }

}	

@media only screen and (max-width: 1035px) and (min-width: 768px){
	#nav_button:before, #nav_button_alt:before{
		color: #fff !important;
	}		
}	

